@import url('http://www.irtve.es/css/tipografias_2014.css');
@import url('http://www.irtve.es/css/rtve.commons/rtve.basics/00_reset_2014.css');
@import url('http://www.irtve.es/css/rtve.television/rtve.television.documentales/documenta.basic.css');
@import url('/css/rtve.alacarta/comunes.css');
@import url('/css/rtve.alacarta/slide.css');

/* SELECTORES DE CADENAS/CANALES *******************************/
/***************************************************************/
.layercanales a span {width:4.6em;height:4.2em;background:url('http://www.irtve.es/css/alacarta20/i/iconos/logos_selectorCadena.png') no-repeat;display:inline-block;}
	.layercanales .tve2 a span {background-position:10% 0;}
	.layercanales .c24h a span {background-position:20% 0;}
	.layercanales .tldp a span {background-position:30% 0;}
	.layercanales .clan a span {background-position:40% 0;}
	 .layercanales .rne a span {background-position:50% 0;}
	 .layercanales .rnc a span {background-position:60% 0;}
	 .layercanales .rn3 a span {background-position:70% 0;}
	 .layercanales .rn4 a span {background-position:80% 0;}
	 .layercanales .rn5 a span {background-position:90% 0;}
	.layercanales .rnx a span {background-position:100% 0;}
.layercanales a strong {font-weight:normal;clear:both;width:100%;display:inline-block;}
.layercanales li {}
.layercanales li a {display:inline-block;width:100%;text-align:center;}
.wrapper-canales li {width:20%;}
/* SELECTORES DE CADENAS/CANALES *******************************/
/* END *********************************************************/


/* SELECTOR ALFABETICO PROGRAMAS *******************************/
/* *************************************************************/
.tab-mini-content .selector {width:96%;display:inline-block;clear:both;margin-bottom:1em;}
.tab-mini-content .selector li {float:left;padding:0 0.143em;}
.tab-mini-content .selector .last {float:right;}
.tab-mini-content .selector .last > a {font-weight:bold;}
.tab-mini-content .abc {width:50%;float:left;padding:0 1.2em 0 0;}
.tab-mini-content .abc dt {font-weight:bold;color:#666;border-bottom:0.0909em dotted #ccc;margin:1em 0 0.5em 0;}
.tab-mini-content .abc dd {padding:0.1em 0;}
/* SELECTOR ALFABETICO PROGRAMAS *******************************/
/* END *********************************************************/


/* LOGOS TITULOS CADENA ****************************************/
/***************************************************************/
.titular.ladillo span {font-weight:normal;}
.titular.ladillo {border:0 none;padding:0.6em 0;}
.titular.ladillo img {float:left;margin:0 0.8em 0 0;height:4.2em;width:5em;background-repeat:no-repeat;background-position:50% 50%;}
	.titular.xla1 img 					 {background-image:url('http://img.irtve.es/css/alacarta20/i/especial_cab/logos/tve1.png');}
	.titular.xla2 img 					 {background-image:url('http://img.irtve.es/css/alacarta20/i/especial_cab/logos/tve2.png');}
	.titular.x24-horas img 			 {background-image:url('http://img.irtve.es/css/alacarta20/i/especial_cab/logos/c24h.png');}
	.titular.xteledeporte img 	 {background-image:url('http://img.irtve.es/css/alacarta20/i/especial_cab/logos/tdpt.png');}
	.titular.xclan-tve img 			 {background-image:url('http://img.irtve.es/css/alacarta20/i/especial_cab/logos/clan.png');}
	.titular.xradio-nacional img {background-image:url('http://img.irtve.es/css/alacarta20/i/especial_cab/logos/rne1.png');}
	.titular.xradio-clasica img  {background-image:url('http://img.irtve.es/css/alacarta20/i/especial_cab/logos/rnec.png');}
	.titular.xradio-3 img 			 {background-image:url('http://img.irtve.es/css/alacarta20/i/especial_cab/logos/rne3.png');}
	.titular.xradio-4 img 			 {background-image:url('http://img.irtve.es/css/alacarta20/i/especial_cab/logos/rne4.png');}
	.titular.xradio-5 img 			 {background-image:url('http://img.irtve.es/css/alacarta20/i/especial_cab/logos/rne5.png');}
	.titular.xradio-exterior img {background-image:url('http://img.irtve.es/css/alacarta20/i/especial_cab/logos/rnex.png');}

/* LOGOS TITULOS CADENA ****************************************/
/* END *********************************************************/


/*parrillas*/
iframe:before {content:'';width:100%;height:0.2em;background:yellow;display:inline-block;position:absolute;left:0;top:0;z-index:1;}
iframe[class^="parrilla"] {position:relative;left:-23%;margin-right:-23%;width:124% !important;border:0 none;}
.parrilla_tve,.parrilla_total {height:108.5em;}
.parrilla_rne                 {height: 65.0em;}
.parrilla_canal               {height: 29.5em;}


/* categorias 023 */
.categorias,.categorias dd a,.categorias h2  {display:inline-block;}
.categorias dl {width:33.3%;float:left;padding:1.8em 1.8em 0 0;}
.categorias dl:nth-of-type(3n+1) {clear:left;}
.categorias dt {float:left;width:100%;}
.categorias dt a {float:left;font-weight:bold;margin:0;}
	.categorias h2 span {position:relative;}
	.categorias h2 span em {font-size:78.58%;font-style:normal;font-weight:normal;top:-1px;}
.categorias dd a {margin:0.429em 0 0 0;}

/* BANNER PODCAST **********************************************/
/* *************************************************************/
.banner,.banner * {display:inline-block;}
.banner,.banner a {width:100%;}
.banner,.banner span {background:url('http://www.irtve.es/css/alacarta20/i/botones/PodcastBanner.png') no-repeat;}
.banner a {color:#666;}
.banner a:hover,.banner em {color:#d11;}
.banner em {font-style:normal;}
.banner span {height:auto;width:100%;background-position:100% 0;}
.banner strong {width:92%;background:url('http://www.irtve.es/css/alacarta20/i/botones/PodcastBanner_bkg.png') repeat-x;font-size:130%;line-height:269.23%;height:2.692em;margin:7px 0 10px 0;}
	/*columna c40*/
	.c40 .banner a {padding:0 0 0 25%;}
	/*columna c60*/
	.c60 .banner a {padding:0 0 0 16%;}
/* BANNER PODCAST **********************************************/
/* END *********************************************************/


/* BOX RADIO EN DIRECTO */
.sBox {width:100.5%;display:block;position:relative;padding:2.6em 0 0 0;display:inline;}
.sBox .AudioContainer {min-height:2.6em;background:transparent;}
.sBox object {display:block;width:100%;position:relative;}
.sBox object > a {display:block;position:relative;height:100%;overflow:hidden;}

/*presel*/
.sBox div.presel {background:#e4c4c4;}
/*elementos horizontales*/
.sBox .channelContainer div {width:100%;float:left;}
.sBox .channelContainer span {float:left;font-size:110%;line-height:2.7272;//30px-s/11;width:40%;padding:0 0 0 1.818em;//20px-s/11;color:#333;font-weight:bold;}
/*iconografia*/
	.sBox .t1 						 				 			 {background:url('http://img.irtve.es/css/alacarta20/i/iconos/playerAudioIcons.gif') no-repeat 6% 50%;}
	/*estado inicial*/     				 			 
	.sBox .tabWrite 			 				 			 {background:#fff;}
	.sBox .tabBlue 				 				 			 {background:#e5f5fe;}
	/*estado playing*/      			 			 	
	.sBox .ejemActive 		 				 			 {background:#666;}
	.sBox .ejemActive span 				 			 {color:#fff;}
	.sBox .ejemActive .t1  				 			 {background-position:6% 125%;}
	/*estado hover*/       				 			 
	.channelContainer div:hover 			 	 {background:#e22;cursor:pointer;}
	.sBox div.AudioContainer:hover			 {background:inherit;}
	.channelContainer div:hover span 	 				 			 {color:#fff;}
	.channelContainer div:hover .t1		 				 			 {background-position:6% 125%;}
	/*estado playing/hover*/    	 			 
	.sBox .ejemActive:hover .t1 	 			 {background-position:6% -25%;}
	/*estado pausado*/             			 
	.sBox .tabBlue.ejemActive .t1, 			 
	.sBox .tabWrite.ejemActive .t1 			 {background-position:6% 125%;}
	/*estado pausado/hover*/
	.sBox .tabBlue.ejemActive:hover .t1,
	.sBox .tabWrite.ejemActive:hover .t1 {background-position:6% -25%;}
/*cierre player*/
.sBox .tabClos {display:none;}

/* listado DIRECTOS :: basado en //DL */
.directosList {float:left;width:100%;border-bottom:1px solid #c1c1c1;margin:0;padding:0.5em 0;}
.directosList dt {float:left;margin:2px 0 0 0;}
.directosList dt img {margin:0 0.4em 0 0;}
.directosList dd {margin:0;padding:0;}  
.directosList dd span {float:right;}
.directosList dd h3 a {float:left;display:block;width:70%;font-size:110%;line-height:127.3%;font-weight:bold;color:#333;}
.directosList dd span a {color:#939393;text-align:right;}

/*IMPORTANTE :: AJUSTE LISTADO DIRECTOS DENTRO DE 'mark' de 'directos'*/
.directos .basicmod {padding-bottom:1.2em;}
.directos .basicmod .img a {border-color:#f30;}
.directos .mark {padding:0 0.3em;margin-top:1.2em;border-top:0.1em dotted #999;clear:both;}
.mListDirectos {padding-top:0;margin-top:-0.6em;}
/* listado PROXIMOS DIRECTOS :: basado en //DIV */
.pListDirectos {width:100%;border-bottom:1px dotted #333;padding:0.5em 0;display:table;}
.pListDirectos span {float:right;color:#888;cursor:default;}
.pListDirectos .titu {float:left;color:#333;font-size:1.1em;/*cursor:pointer;*/}
.c60 .pListDirectos .titu {width:75%;}
.c40 .pListDirectos .titu {width:65%;}

.directos .basicmod .img a:hover {border-color:#0b6ede;}
.directosList a:hover,.pListDirectos a:hover * {text-decoration:none;color:#0b6ede;}